## cl-cil 20050701

=== Makefile ===
install:
	cp -r Makefile  README cil.asd cil.lisp  copyright  \
		$(DESTDIR)/usr/share/common-lisp/source/cil

## cl-cil 20050302

=== debian/changelog ===
cl-cil (1:20050302) unstable; urgency=low

  * Now native package
  * Updated standard version
  * Removed CVS information
  * Updated the synopsis

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  2 Mar 2005 13:14:46 +0100

cl-cil (200100227-7) unstable; urgency=low

  * oeps 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 27 Jul 2004 12:23:47 +0200

cl-cil (200100227-6) unstable; urgency=low

  * Also works with other systems except cmucl
  * Now uses asdf.
  * Rename to be in line with naming standard for CL packages

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 26 Jul 2004 23:06:51 +0200

cil (200100227-5) unstable; urgency=low

  * lintian fixes to changelog, updated standard version
    build-depends.
  * Now compiles with sbcl: fixed too liberal defconstant's 

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 25 Apr 2002 11:16:09 +0200

cil (200100227-4) unstable; urgency=low

  * 

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  4 Jul 2001 08:45:58 +0200

cil (200100227-3) unstable; urgency=low

  * Rebuild for dpkg-dev problem.

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  3 Jul 2001 08:09:02 +0200

cil (200100227-2) unstable; urgency=low

  * Now for 'all' architectures
  * Now uses dh_link 

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 27 Jun 2001 12:48:39 +0200

cil (200100227-1) unstable; urgency=low

  * Now using common-lisp-controller.

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 12 Jun 2001 20:40:52 +0200

cil (19970608-4) unstable; urgency=low

  * new release of cmucl

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 27 Feb 2001 20:51:57 +0100

cil (19970608-3) unstable; urgency=low

  * New based on FSH. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri,  8 Oct 1999 07:38:55 +0200

cil (19970608-2) unstable; urgency=low

  * Now based on dh-make
  * Fixed bug #25453: cil.x86f in source, not i386 specific.
  * New cmucl release.

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  7 Oct 1998 23:09:56 +0200

cil (19970608-1) unstable; urgency=low

  * 
  * Initial Release.

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 25 Apr 1998 16:28:31 +0200

=== debian/control ===
Source: cl-cil
Section: doc
Priority: optional
Build-Depends-Indep: debhelper
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
Standards-Version: 3.6.1.0

Package: cl-cil
Architecture: all
Depends: common-lisp-controller (>= 3.45), cl-asdf
Replaces: cil
Conflicts: cil
Description: Chess In Lisp. A chess library in Common Lisp
 This library is mainly intended as an example file.
 .
 Not much useful stuff can be done yet.

## cl-cil 200100227-7

=== debian/control ===
Source: cl-cil
Section: doc
Priority: optional
Build-Depends-Indep: debhelper
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
Standards-Version: 3.5.6.0

Package: cl-cil
Architecture: all
Depends: common-lisp-controller (>= 3.45), cl-asdf
Replaces: cil
Conflicts: cil
Description: Chess In Lisp. A library for cmucl.
 This library is mainly intended as an example file.
 .
 Not much useful stuff can be done yet.
